body {
  height: 100%;
  background-color: #e6ebf0;
  font-family: Lato, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

p {
  margin-bottom: 10px;
}

a {
  color: #5c6bc0;
  text-decoration: underline;
}

a:hover {
  color: #000;
}

.hero {
  position: relative;
  overflow: hidden;
  height: 810px;
  padding-top: 200px;
  padding-right: 35px;
  padding-left: 35px;
  background-color: #5c6bc0;
  background-image: linear-gradient(247deg, rgba(41, 143, 107, 0.77), rgba(92, 107, 192, 0.82) 47%, transparent), url('../images/AdvanceRoofingAuckland.jpg');
  background-position: 0px 0px, 0px 100%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.hero._404-hero {
  height: 730px;
  padding-top: 130px;
}

.hero.variation {
  background-image: linear-gradient(225deg, #ec407e, rgba(34, 154, 235, 0.95)), url('../images/BG-mockup.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.hero-tilt-block {
  position: absolute;
  left: -12%;
  right: 0px;
  bottom: -215px;
  width: 115%;
  height: 400px;
  background-color: #f6f9fc;
  -webkit-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  transform: rotate(-6deg);
}

.hero-tilt-block.dark {
  bottom: -320px;
  background-color: #22263f;
}

.hero-tilt-block.light {
  bottom: -263px;
}

.hero-tilt-block.light.clients-block {
  bottom: -220px;
  height: 310px;
  background-color: #203858;
}

.hero-tilt-block.white {
  bottom: -115px;
  height: 250px;
  background-color: #fff;
}

.navbar {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  padding-top: 60px;
  padding-bottom: 30px;
  background-color: transparent;
  font-family: 'Nunito Sans', sans-serif;
}

.navlink {
  margin-left: 35px;
  padding: 10px 0px 5px;
  border-bottom: 1px solid transparent;
  -webkit-transition: border 200ms ease;
  transition: border 200ms ease;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0.4px;
  text-transform: uppercase;
}

.navlink:hover {
  border-bottom-color: #fff;
  color: #fff;
}

.navlink.w--current {
  border-bottom-color: hsla(0, 0%, 100%, 0.2);
  color: #fff;
}

.navlink.color-link {
  margin-left: 20px;
  padding: 8px 20px 7px;
  border-radius: 3px;
  background-color: #46ca9b;
}

.navlink.color-link:hover {
  border-bottom-color: transparent;
  background-color: #5bebb7;
}

.navlink.color-link.color-2 {
  background-color: #f15a8d;
}

.navlink.negative {
  padding-top: 8px;
  color: #000;
}

.navlink.negative:hover {
  color: #46ca9b;
}

.navlink.negative.w--current {
  color: #46ca9b;
}

.navlink.negative.dropdown-toggle {
  padding-right: 20px;
}

.navlink.dropdown-toggle {
  padding-right: 20px;
}

.hero-title {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 58px;
  font-weight: 400;
}

.hero-title.dark {
  color: #333647;
  line-height: 65px;
}

.hero-subtext {
  margin-top: 30px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
}

.hero-button {
  margin-right: 10px;
  padding: 14px 25px 13px;
  border-radius: 3px;
  background-color: #192369;
  box-shadow: none;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.hero-button:hover {
  background-color: #2d3a91;
  color: #fff;
}

.hero-button.get-started {
  background-color: #46ca9b;
}

.hero-button.get-started:hover {
  background-color: #57e4b2;
}

.hero-button.get-started._2 {
  background-color: #ec407a;
}

.section {
  position: relative;
  overflow: hidden;
  padding: 70px 35px;
  background-color: #f6f9fc;
}

.section.main-features {
  position: relative;
  overflow: hidden;
  padding-top: 120px;
  padding-bottom: 280px;
  background-color: #22263f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#22263f), to(rgba(33, 41, 94, 0.91))), url('../images/Corrugated-texture.jpg');
  background-image: linear-gradient(180deg, #22263f, rgba(33, 41, 94, 0.91)), url('../images/Corrugated-texture.jpg');
  background-position: 0px 0px, 50% 100%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  color: #fff;
}

.section.intro-section {
  overflow: visible;
  padding-top: 50px;
  padding-bottom: 140px;
}

.section.browser-section {
  z-index: 3;
  overflow: visible;
  padding-top: 0px;
}

.section.all-features {
  padding-top: 140px;
  padding-bottom: 250px;
  background-color: #f6f9fc;
  color: #fff;
}

.section.footer {
  padding-top: 90px;
  padding-bottom: 0px;
  background-color: #202444;
  color: #747685;
  text-align: center;
}

.section.footer:hover {
  color: #e5dcdd;
  text-decoration: none;
}

.section.clients-section {
  display: block;
  overflow: visible;
  padding-top: 0px;
  background-color: #fff;
}

.section.cta-section {
  padding-top: 200px;
  padding-bottom: 130px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#203858), to(transparent)), url('../images/RoofToLast.jpg');
  background-image: linear-gradient(180deg, #203858, transparent), url('../images/RoofToLast.jpg');
  background-position: 0px 0px, 50% 100%;
  background-size: auto, cover;
}

.client-logo {
  width: auto;
  height: 120px;
  opacity: 0.7;
}

.container {
  position: relative;
  text-align: left;
}

.container.footer-container {
  text-align: center;
}

.footer {
  padding-top: 70px;
  padding-bottom: 40px;
  background-color: #fff;
}

.logo {
  width: auto;
  height: 60px;
  margin-top: 8px;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 25px;
  letter-spacing: 1px;
}

.logo.floating {
  margin-top: 7px;
  color: #192369;
}

.logo.temp {
  margin-top: 75px;
  font-size: 80px;
}

.hero-text-block {
  position: relative;
  z-index: 2;
  width: 500px;
  margin-top: 0px;
  float: right;
}

.hero-image {
  position: absolute;
  left: -220px;
  top: -80px;
  z-index: 1;
  width: 920px;
  height: auto;
  margin-top: 24px;
  margin-left: -240px;
}

.hero-buttons-wrapper {
  margin-top: 30px;
}

.intro-section-content-block {
  width: 390px;
  margin-top: -99px;
  float: left;
}

.section-title {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 45px;
  font-weight: 400;
}

.section-title.subtitle {
  margin-top: 10px;
  color: #898b94;
  font-size: 20px;
  font-weight: 400;
}

.section-title.subtitle.light-subtitle {
  color: hsla(0, 0%, 100%, 0.7);
}

.section-title.subtitle.light-subtitle.blue-on-white {
  color: #2b335e;
}

.section-title.subtitle.light-subtitle.blue-on-white.smaller {
  font-size: 19px;
}

.section-title.subtitle.contact-heading {
  border-bottom-color: #050711;
  color: #fff;
  font-size: 16px;
  text-align: left;
}

.section-title.capitals {
  color: #2b335e;
  font-size: 34px;
  line-height: 34px;
  font-weight: 900;
  text-transform: uppercase;
}

.section-title.capitals.white {
  color: #fff;
}

.section-title.capitals.contact {
  margin-top: 100px;
  margin-bottom: 50px;
  color: #fff;
}

.section-title.capitals.white-heading {
  color: #f6f9fc;
}

.section-title.blue-on-white {
  color: #2b335e;
  font-size: 34px;
}

.intro-paragraph {
  margin-top: 25px;
  margin-bottom: 20px;
  color: #9497a5;
  font-size: 19px;
  line-height: 28px;
  font-weight: 400;
}

.intro-paragraph.no-bottom-content {
  margin-top: 20px;
  margin-bottom: 0px;
}

.intro-paragraph.no-bottom-content.white-text {
  color: #fff;
}

.intro-paragraph.white {
  margin-bottom: 0px;
  color: #fff;
}

.logos-wrapper {
  position: absolute;
  top: -170px;
  right: 0px;
  z-index: 10;
  width: 450px;
  padding: 55px 45px 50px;
  float: right;
  border-radius: 3px;
  background-color: #fff;
  box-shadow: 0 9px 13px -1px rgba(0, 0, 0, 0.3);
  text-align: center;
}

.logos-row {
  margin-top: 10px;
}

.logo-block {
  padding: 10px;
  border-radius: 3px;
  background-color: #f7f7fc;
  text-align: center;
}

.logo-column {
  padding-right: 5px;
  padding-left: 5px;
}

.feature-paragrap {
  margin-bottom: 0px;
  font-size: 15px;
  line-height: 22px;
}

.feature-row {
  margin-top: 50px;
}

.feature-row.first {
  margin-top: 0px;
}

.block-title-wrapper {
  margin-bottom: 30px;
}

.block-title {
  color: #d1d3dd;
  font-size: 21px;
}

.website-wrapper {
  display: block;
  overflow: hidden;
  max-width: 1600px;
  min-height: 100%;
  margin-right: auto;
  margin-left: auto;
  background-color: #16192e;
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.15);
}

.feature-block {
  padding-right: 40px;
}

.feature-icon {
  width: auto;
  height: 31px;
  margin-right: 16px;
  float: left;
}

.feature-block-title {
  margin-top: 0px;
  margin-bottom: 25px;
  color: #5c6bc0;
  font-size: 26px;
  font-weight: 400;
}

.feature-block-title._2 {
  color: #ab47bc;
}

.feature-block-title._3 {
  color: #f57f17;
}

.feature-block-title._4 {
  color: #ec407a;
}

.feature-block-title._5 {
  color: #35b19d;
}

.feature-block-title._6 {
  color: #41a9e4;
}

.right-text-block {
  position: relative;
  z-index: 2;
  width: 460px;
  margin-top: -50px;
  float: right;
}

.browser-block {
  position: absolute;
  left: -70px;
  top: -190px;
  z-index: 10;
  overflow: hidden;
  width: 480px;
  height: 570px;
  border-radius: 4px;
  background-color: transparent;
  color: transparent;
}

.browser-bar {
  width: 100%;
  height: 35px;
  padding-top: 12px;
  padding-left: 13px;
  background-color: #f6f9fc;
}

.browser-image-block {
  width: 100%;
  height: 100%;
  margin-left: -60px;
  float: left;
  clear: left;
  background-image: url('../images/Profiles_2.png');
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: inset 0 1px 0 0 transparent;
  opacity: 1;
  color: transparent;
}

.browser-button {
  width: 9px;
  height: 9px;
  margin-right: 4px;
  float: left;
  border-radius: 100%;
  background-color: #ec407a;
}

.browser-button._2 {
  background-color: #f57f17;
}

.browser-button._3 {
  background-color: #46ca9b;
}

.button {
  margin-top: 10px;
  padding: 12px 25px 10px;
  border-radius: 3px;
  background-color: #46ca9b;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #232741;
  color: #fff;
}

.button.get-demo {
  margin-top: 50px;
  background-color: #ec407a;
  font-size: 14px;
  line-height: 28px;
}

.button.get-demo:hover {
  background-color: #1d2138;
}

.button.color {
  background-color: #ec407a;
}

.button.color:hover {
  background-color: #161b36;
}

.all-features-wrapper {
  display: block;
  overflow: hidden;
  height: auto;
}

.section-title-block.centered {
  margin-bottom: 30px;
  text-align: center;
}

.section-title-block.centered.mobile-full.testimonials {
  margin-top: 50px;
}

.tabs {
  margin-top: 70px;
}

.tabs-menu {
  text-align: center;
}

.tabs-menu.row-2 {
  margin-top: 25px;
}

.testimonial-slider-wrapper {
  position: relative;
  z-index: 12;
  width: 100%;
  margin-bottom: -194px;
  padding: 60px 50px;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 10px 30px -13px rgba(0, 0, 0, 0.15);
}

.testimonial-slider {
  height: auto;
  background-color: transparent;
}

.testimonial-slide {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.testimonial-author-block {
  width: 30%;
  float: left;
  border-right: 1px solid #eee;
  text-align: center;
}

.testimonial-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.testimonial-quote-wrapper {
  width: 60%;
  padding-right: 20px;
}

.testimonial-image {
  width: 80px;
  height: 80px;
  margin-bottom: 20px;
  border-radius: 4px;
}

.testimonial-quote {
  font-size: 17px;
  line-height: 27px;
  font-weight: 400;
}

.testimonial-author-name {
  font-size: 18px;
  font-weight: 700;
}

.testimonial-author-name._2 {
  margin-top: 3px;
  font-size: 14px;
  font-weight: 400;
}

.testimonial-arrow {
  width: 40px;
  height: 40px;
  margin-right: -70px;
  margin-left: -70px;
  border: 2px solid #f0f0f0;
  border-radius: 100%;
  background-color: #fff;
  color: #000;
  font-size: 13px;
}

.testimonial-arrow:hover {
  border-color: #b3b3b3;
}

.footer-logo {
  display: block;
  height: 30px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
}

.text-block-left {
  width: 500px;
  float: right;
  text-align: right;
}

.text-block-left.align-left {
  text-align: left;
}

.cta-mockup {
  position: absolute;
  left: -210px;
  top: -265px;
  z-index: 1;
  width: auto;
  height: 770px;
}

.footer-title {
  display: block;
  width: 420px;
  margin: 25px auto;
  color: #acacac;
  font-size: 16px;
  line-height: 22px;
}

.footer-title.whiter {
  width: auto;
  margin-bottom: 0px;
  color: #acacac;
  font-size: 15px;
  line-height: 25px;
  text-align: left;
}

.footer-title.whiter.address {
  line-height: 25px;
}

.footer-nav-wrapper {
  margin-top: 25px;
  margin-bottom: 25px;
}

.footer-nav-link {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  color: #fff;
  font-size: 11px;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-nav-link:hover {
  color: #46ca9b;
  text-decoration: none;
}

.footer-top-bar {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 8px;
  background-image: -webkit-gradient(linear, left top, right top, from(#46ca9b), color-stop(50%, #5c6bc0), color-stop(92%, #ab47bc));
  background-image: linear-gradient(90deg, #46ca9b, #5c6bc0 50%, #ab47bc 92%);
}

.tab-button {
  margin-top: 25px;
  margin-right: 12px;
  margin-left: 12px;
  padding: 0px;
  background-color: transparent;
  opacity: 1;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #fff;
  text-align: center;
}

.tab-button:hover {
  opacity: 1;
  color: #fff;
}

.tab-button.w--current {
  background-color: transparent;
  opacity: 1;
}

.tab-button-icon-block {
  width: 100%;
  height: auto;
  padding: 22px 42px;
  border-radius: 3px;
  background-color: #383f2d;
}

.tab-button-icon-block._2 {
  background-color: #b1b3af;
}

.tab-button-icon-block._3 {
  background-color: #2a4d36;
}

.tab-button-icon-block._4 {
  background-color: #717c61;
}

.tab-button-icon-block._5 {
  background-color: #857b60;
}

.tab-button-icon-block._6 {
  background-color: #363838;
}

.tab-button-icon-block._7 {
  background-color: #413f3d;
}

.tab-button-icon-block._8 {
  background-color: #4b3b2e;
}

.tab-button-icon-block._9 {
  background-color: #b6a285;
}

.tab-button-icon-block._10 {
  background-color: #3d3d32;
}

.tab-button-icon-block._11 {
  background-color: #5a5a5c;
}

.tab-button-icon-block._12 {
  background-color: #586369;
}

.tab-button-icon-block._13 {
  background-color: #42433d;
}

.tab-button-icon-block._14 {
  background-color: #aaa69c;
}

.tab-button-icon-block._15 {
  background-color: #dddecf;
}

.tab-button-icon-block._16 {
  background-color: #d0cec1;
}

.tab-button-icon-block._17 {
  background-color: #5d2b23;
}

.tab-button-icon-block._18 {
  background-color: #6f2b23;
}

.tab-button-title {
  margin-top: 20px;
  color: #2b335e;
}

.tab-button-icon {
  width: 40px;
  height: 40px;
}

.tab-pane {
  padding-top: 80px;
  padding-right: 40px;
  padding-left: 40px;
}

.tab-pane-content-block {
  overflow: hidden;
  margin-bottom: 40px;
  border-radius: 6px;
  box-shadow: 0 11px 33px -10px rgba(0, 0, 0, 0.2);
}

.tab-pane-overlay {
  width: 100%;
  height: 100%;
  padding: 70px;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #383f2d), to(transparent));
  background-image: linear-gradient(90deg, #383f2d 40%, transparent);
  color: #fff;
}

.tab-pane-overlay._2 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #b1b3af), to(transparent));
  background-image: linear-gradient(90deg, #b1b3af 40%, transparent);
}

.tab-pane-overlay._3 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #2a4d36), to(transparent));
  background-image: linear-gradient(90deg, #2a4d36 40%, transparent);
}

.tab-pane-overlay._4 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #717c61), to(transparent));
  background-image: linear-gradient(90deg, #717c61 40%, transparent);
}

.tab-pane-overlay._5 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #857b60), to(transparent));
  background-image: linear-gradient(90deg, #857b60 40%, transparent);
}

.tab-pane-overlay._6 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #363838), to(transparent));
  background-image: linear-gradient(90deg, #363838 40%, transparent);
}

.tab-pane-overlay._7 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #413f3d), to(transparent));
  background-image: linear-gradient(90deg, #413f3d 40%, transparent);
}

.tab-pane-overlay._8 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #4b3b2e), to(transparent));
  background-image: linear-gradient(90deg, #4b3b2e 40%, transparent);
}

.tab-pane-overlay._9 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #b6a285), to(transparent));
  background-image: linear-gradient(90deg, #b6a285 40%, transparent);
}

.tab-pane-overlay._10 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #3d3d32), to(transparent));
  background-image: linear-gradient(90deg, #3d3d32 40%, transparent);
}

.tab-pane-overlay._11 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #5a5a5c), to(transparent));
  background-image: linear-gradient(90deg, #5a5a5c 40%, transparent);
}

.tab-pane-overlay._12 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #586369), to(transparent));
  background-image: linear-gradient(90deg, #586369 40%, transparent);
}

.tab-pane-overlay._13 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #42433d), to(transparent));
  background-image: linear-gradient(90deg, #42433d 40%, transparent);
}

.tab-pane-overlay._14 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #aaa69c), to(transparent));
  background-image: linear-gradient(90deg, #aaa69c 40%, transparent);
}

.tab-pane-overlay._15 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #dddecf), to(transparent));
  background-image: linear-gradient(90deg, #dddecf 40%, transparent);
}

.tab-pane-overlay._16 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #d0cec1), to(transparent));
  background-image: linear-gradient(90deg, #d0cec1 40%, transparent);
}

.tab-pane-overlay._17 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #5d2b23), to(transparent));
  background-image: linear-gradient(90deg, #5d2b23 40%, transparent);
}

.tab-pane-overlay._18 {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #6f2b23), to(transparent));
  background-image: linear-gradient(90deg, #6f2b23 40%, transparent);
}

.tab-content-block {
  width: 370px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.popup {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 3000;
  display: none;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(25, 38, 48, 0.8);
  -webkit-perspective: 2000px;
  perspective: 2000px;
}

.popup-modal {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 630px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  background-color: #fff;
  box-shadow: 0 0 90px 0 rgba(0, 0, 0, 0.6);
  text-align: left;
}

.popup-column-block {
  position: relative;
  width: 35%;
  float: left;
  background-image: linear-gradient(135deg, #46ca9b, rgba(92, 107, 192, 0.92)), url('../images/Corrugated-texture.jpg');
  background-position: 0px 0px, 11% 100%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.popup-column-block.content-column-block {
  width: 65%;
  padding: 62px;
  float: right;
  background-color: #fff;
  background-image: none;
}

.popup-column-block.variation {
  background-image: linear-gradient(135deg, #ec407e, rgba(92, 107, 192, 0.92)), url('../images/BG-mockup.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.popup-title {
  font-size: 34px;
  line-height: 40px;
}

.popup-title.subtitle {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 15px;
  line-height: 19px;
}

.popup-title.intro-title {
  color: #46ca9b;
  font-size: 24px;
  line-height: 28px;
  font-weight: 900;
  text-transform: uppercase;
}

.popup-title.intro-title._2 {
  color: #ec407a;
}

.form {
  margin-bottom: 0px;
}

.field {
  width: 100%;
  height: 50px;
  margin-bottom: 7px;
  padding-left: 0px;
  border-style: solid;
  border-width: 0px 0px 2px;
  border-color: #000 #000 #dadada;
}

.field:hover {
  border-bottom-color: #afafaf;
}

.field:focus {
  border-bottom-color: #46ca9b;
}

.field.area {
  height: 80px;
}

.popup-image-overlay-block {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding: 45px;
}

.overlay-title {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
}

.overlay-title.subtitle {
  margin-top: 10px;
  font-size: 14px;
  line-height: 21px;
  font-weight: 400;
}

.success {
  background-color: rgba(92, 107, 192, 0.1);
  color: #5c6bc0;
}

.error {
  padding-left: 15px;
  color: #c73434;
}

.close-popup-block {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.maybe-later-link {
  display: inline-block;
  margin-top: 20px;
  color: #b4b4b4;
}

.button-wrapper {
  display: inline-block;
}

.fixed-navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1001;
  display: none;
  max-width: 1600px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 18px;
  padding-bottom: 20px;
  background-color: hsla(0, 0%, 100%, 0.96);
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);
}

.social-wrapper {
  position: fixed;
  right: 0px;
  bottom: 50px;
  z-index: 1000;
  display: block;
  overflow: hidden;
  width: 60px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: #fff;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
}

.social-link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-link-block:hover {
  background-color: rgba(70, 202, 155, 0.11);
}

.social-icon {
  height: 25px;
}

.dropdown-icon {
  margin-top: 14px;
  margin-right: 0px;
  opacity: 0.35;
}

.dropdown-list.w--open {
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.1);
}

.dropdown-link {
  font-size: 11px;
  font-weight: 400;
  text-transform: uppercase;
}

.dropdown-link:hover {
  color: #46ca9b;
}

.dropdown-link.w--current {
  color: #46ca9b;
}

.personal-hero-image {
  position: absolute;
  left: -115px;
  top: -75px;
  height: 600px;
}

.cta-image {
  position: absolute;
  left: -105px;
  bottom: -140px;
  height: 580px;
}

.brand {
  margin-bottom: -7px;
}

.text-span {
  color: #464a64;
}

.tabs-menu-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.contact-row {
  margin-bottom: 100px;
}

.container-2 {
  margin-top: 0px;
}

.section-2 {
  background-color: #f6f9fc;
}

.image {
  margin-top: 35px;
}

.image-2 {
  margin-top: 15px;
}

.column {
  margin-top: 0px;
}

.link {
  color: #eee4e4;
}

.link:hover {
  color: #fff;
  text-decoration: none;
}

html.w-mod-js *[data-ix="fade-in-scroll-1"] {
  opacity: 0;
  -webkit-transform: translate(0px, 25px);
  -ms-transform: translate(0px, 25px);
  transform: translate(0px, 25px);
}

html.w-mod-js *[data-ix="fade-in-scroll-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 25px);
  -ms-transform: translate(0px, 25px);
  transform: translate(0px, 25px);
}

html.w-mod-js *[data-ix="fade-in-scroll-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 25px);
  -ms-transform: translate(0px, 25px);
  transform: translate(0px, 25px);
}

html.w-mod-js *[data-ix="page-load-1"] {
  opacity: 0;
  -webkit-transform: translate(0px, 10px);
  -ms-transform: translate(0px, 10px);
  transform: translate(0px, 10px);
}

html.w-mod-js *[data-ix="page-load-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, -10px);
  -ms-transform: translate(0px, -10px);
  transform: translate(0px, -10px);
}

html.w-mod-js *[data-ix="page-load-3"] {
  opacity: 0;
  -webkit-transform: translate(-10px, 0px);
  -ms-transform: translate(-10px, 0px);
  transform: translate(-10px, 0px);
}

html.w-mod-js *[data-ix="page-load-4"] {
  opacity: 0;
  -webkit-transform: translate(10px, 0px);
  -ms-transform: translate(10px, 0px);
  transform: translate(10px, 0px);
}

html.w-mod-js *[data-ix="hide-popup"] {
  display: none;
  opacity: 0;
}

html.w-mod-js *[data-ix="hide-modal"] {
  opacity: 0;
  -webkit-transform: rotateX(0deg) rotateY(90deg) rotateZ(0deg);
  transform: rotateX(0deg) rotateY(90deg) rotateZ(0deg);
}

html.w-mod-js *[data-ix="hide-fixed-navbar"] {
  display: none;
  opacity: 0;
  -webkit-transform: translate(0px, -30px);
  -ms-transform: translate(0px, -30px);
  transform: translate(0px, -30px);
}

@media (max-width: 991px) {
  .hero {
    height: 565px;
    padding-top: 110px;
  }
  .hero._404-hero {
    height: auto;
    padding-top: 80px;
    padding-bottom: 160px;
  }
  .hero-tilt-block {
    bottom: -246px;
  }
  .hero-tilt-block.white {
    height: 190px;
  }
  .navbar {
    padding-top: 0px;
    padding-bottom: 20px;
  }
  .navlink {
    margin-left: 0px;
    padding-right: 25px;
    padding-left: 25px;
    color: #000;
    font-size: 14px;
    line-height: 30px;
  }
  .navlink:hover {
    color: #46ca9b;
  }
  .navlink.w--current {
    color: #46ca9b;
  }
  .navlink.color-link {
    margin-top: 10px;
    margin-left: 0px;
    border-radius: 0px;
    color: #fff;
  }
  .hero-title {
    font-size: 44px;
    line-height: 42px;
  }
  .hero-title.dark {
    line-height: 45px;
  }
  .hero-subtext {
    font-size: 18px;
    line-height: 29px;
  }
  .hero-button {
    padding-right: 21px;
    padding-left: 21px;
    font-size: 12px;
    line-height: 13px;
  }
  .section.main-features {
    padding-top: 20px;
    padding-bottom: 210px;
  }
  .section.intro-section {
    padding: 70px 45px 130px;
  }
  .section.all-features {
    padding-top: 60px;
    padding-bottom: 50px;
  }
  .section.cta-section {
    padding-top: 150px;
  }
  .client-logo {
    height: 18px;
  }
  .logo {
    margin-top: 30px;
    margin-left: 10px;
  }
  .hero-text-block {
    width: 380px;
  }
  .hero-image {
    left: -110px;
    top: -20px;
    width: 590px;
  }
  .intro-section-content-block {
    width: 280px;
    margin-top: -128px;
  }
  .section-title.capitals {
    font-size: 23px;
    line-height: 30px;
  }
  .intro-paragraph {
    font-size: 17px;
    line-height: 26px;
  }
  .logos-wrapper {
    width: 360px;
    padding: 45px 35px;
  }
  .nav-menu {
    margin-right: -20px;
    margin-left: 40px;
    padding-top: 40px;
    background-color: #fff;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
  }
  .feature-block {
    padding-right: 0px;
  }
  .feature-block-title {
    font-size: 21px;
  }
  .right-text-block {
    width: 300px;
  }
  .browser-block {
    left: 0px;
    top: -155px;
    width: 360px;
    height: 460px;
  }
  .section-title-block.centered {
    margin-bottom: 20px;
  }
  .tabs {
    z-index: 10;
  }
  .testimonial-slider-wrapper {
    padding-top: 50px;
    padding-bottom: 40px;
  }
  .testimonial-author-block {
    width: 27%;
  }
  .testimonial-quote-wrapper {
    width: 65%;
  }
  .testimonial-quote {
    font-size: 15px;
    line-height: 22px;
  }
  .text-block-left {
    width: 365px;
  }
  .cta-mockup {
    left: -170px;
    top: -177px;
    height: 580px;
  }
  .tab-button {
    margin-right: 8px;
    margin-left: 8px;
  }
  .tab-button-icon-block {
    padding-right: 24px;
    padding-left: 24px;
  }
  .tab-button-icon {
    width: 35px;
    height: 35px;
  }
  .tab-pane {
    padding-top: 40px;
  }
  .menu-button {
    width: 60px;
    height: 60px;
    margin-top: 10px;
    padding-top: 11px;
    padding-right: 0px;
    padding-left: 0px;
    color: #fff;
    font-size: 45px;
    text-align: center;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .menu-button.dark {
    color: #000;
  }
  .fixed-navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .dropdown-icon {
    margin-top: 18px;
    margin-right: 10px;
  }
  .dropdown-list.w--open {
    border-radius: 0px;
    background-color: #f3f3f3;
    box-shadow: 0 0 0 0 transparent;
  }
  .dropdown-link {
    padding-left: 25px;
  }
  .personal-hero-image {
    left: -82px;
    top: -40px;
    height: 440px;
  }
  .cta-image {
    top: -67px;
    height: 490px;
  }
}

@media (max-width: 767px) {
  .hero {
    height: auto;
    padding: 80px 25px 40px;
  }
  .hero._404-hero {
    padding-bottom: 60px;
  }
  .hero-tilt-block {
    left: -8%;
    bottom: -345px;
  }
  .hero-tilt-block.light {
    bottom: -360px;
  }
  .hero-tilt-block.white {
    bottom: -185px;
    height: 240px;
  }
  .navbar {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
  }
  .navlink {
    margin-left: 0px;
    padding-right: 30px;
    padding-left: 30px;
    color: #000;
    line-height: 30px;
  }
  .navlink.w--current {
    color: #46ca9b;
  }
  .navlink.color-link {
    margin-left: 0px;
    padding-left: 30px;
    border-radius: 0px;
    color: #fff;
  }
  .hero-title {
    font-size: 39px;
  }
  .section {
    padding: 40px 30px;
  }
  .section.main-features {
    padding-right: 35px;
    padding-bottom: 60px;
    padding-left: 35px;
  }
  .section.intro-section {
    padding: 0px 35px 30px;
  }
  .section.all-features {
    padding-bottom: 70px;
  }
  .section.cta-section.personal {
    padding-bottom: 60px;
  }
  .client-logo {
    height: 26px;
  }
  .logo {
    height: 20px;
    margin-top: 29px;
    margin-left: 10px;
  }
  .hero-text-block {
    display: block;
    width: 360px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .hero-image {
    position: static;
    display: block;
    width: 290px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
  }
  .intro-section-content-block {
    width: 100%;
    margin-top: 0px;
    text-align: center;
  }
  .section-title {
    font-size: 35px;
    line-height: 38px;
  }
  .section-title.subtitle {
    font-size: 20px;
    line-height: 32px;
  }
  .intro-paragraph.white {
    margin-top: 20px;
    font-size: 16px;
    line-height: 24px;
  }
  .logos-wrapper {
    position: relative;
    top: 0px;
    width: 100%;
    margin-top: 40px;
    padding-top: 35px;
    padding-bottom: 35px;
    box-shadow: 0 9px 13px -1px rgba(0, 0, 0, 0.1);
  }
  .logos-row {
    margin-top: 0px;
  }
  .logo-column {
    padding-right: 0px;
    padding-bottom: 6px;
    padding-left: 0px;
  }
  .logo-column.last {
    padding-bottom: 0px;
  }
  .feature-row {
    margin-top: 0px;
  }
  .feature-row.first {
    margin-top: 0px;
  }
  .nav-menu {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 40px;
    padding-top: 0px;
    background-color: #fff;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
  }
  .feature-block {
    padding-right: 0px;
    padding-bottom: 30px;
  }
  .feature-block-title {
    margin-bottom: 15px;
  }
  .feature-column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .right-text-block {
    width: 100%;
    margin-top: 0px;
  }
  .browser-block {
    position: relative;
    top: 0px;
    width: 100%;
    height: 350px;
    margin-top: -55px;
    margin-bottom: 40px;
  }
  .button.get-demo {
    margin-top: 30px;
  }
  .tabs {
    margin-top: 40px;
  }
  .testimonial-author-name {
    font-size: 16px;
    line-height: 18px;
  }
  .text-block-left.align-left {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .footer-title {
    width: 90%;
  }
  .tab-button {
    width: 50%;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    padding-right: 9px;
    padding-left: 9px;
  }
  .tab-pane {
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .tab-pane-overlay {
    padding: 30px;
  }
  .tab-content-block {
    width: 90%;
  }
  .menu-button {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 40px;
    height: 40px;
    margin-top: 16px;
    margin-right: 20px;
    padding-top: 2px;
    padding-right: 0px;
    padding-left: 0px;
    color: #fff;
    font-size: 39px;
    line-height: 30px;
    text-align: center;
  }
  .popup-modal {
    display: block;
    width: 95%;
    height: auto;
  }
  .popup-column-block {
    width: 100%;
    height: auto;
    float: none;
  }
  .popup-column-block.content-column-block {
    width: 100%;
    height: auto;
    padding: 30px;
    float: none;
  }
  .popup-image-overlay-block {
    position: static;
    width: 100%;
    height: 100%;
    padding: 30px;
  }
  .personal-hero-image {
    position: static;
    display: block;
    width: 280px;
    height: auto;
    margin-top: -10px;
    margin-right: auto;
    margin-left: auto;
  }
  .logo-link-block {
    display: inline-block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    float: none;
    text-align: center;
  }
  .cta-image {
    height: 380px;
    margin-top: 20px;
  }
  .personal-profile-image {
    display: block;
    width: 100px;
    height: 100px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    border-radius: 10px;
    box-shadow: 1px 1px 53px 0 rgba(0, 0, 0, 0.6);
  }
}

@media (max-width: 479px) {
  .hero._404-hero {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .hero-title {
    font-size: 32px;
    line-height: 34px;
  }
  .hero-subtext {
    margin-top: 15px;
    font-size: 15px;
    line-height: 22px;
  }
  .hero-button {
    width: 220px;
    margin-top: 5px;
    margin-right: 0px;
    font-size: 11px;
  }
  .section {
    padding: 35px 25px;
  }
  .section.main-features {
    padding-top: 10px;
  }
  .section.all-features {
    padding-top: 30px;
  }
  .section.footer {
    padding-top: 50px;
    padding-bottom: 40px;
  }
  .section.cta-section {
    padding-top: 70px;
    padding-bottom: 40px;
  }
  .section.cta-section.personal {
    padding-top: 160px;
  }
  .logo {
    height: 15px;
  }
  .hero-text-block {
    width: 240px;
  }
  .hero-image {
    width: 220px;
  }
  .hero-buttons-wrapper {
    margin-top: 20px;
  }
  .section-title {
    font-size: 27px;
    line-height: 31px;
  }
  .section-title.subtitle {
    margin-top: 5px;
    font-size: 16px;
    line-height: 23px;
  }
  .section-title.capitals {
    font-size: 18px;
    line-height: 27px;
  }
  .intro-paragraph {
    margin-top: 15px;
    font-size: 16px;
  }
  .intro-paragraph.white {
    margin-top: 10px;
    font-size: 15px;
    line-height: 21px;
  }
  .logos-wrapper {
    margin-top: 30px;
    padding: 25px 15px 15px;
  }
  .feature-paragrap {
    font-size: 14px;
    line-height: 21px;
  }
  .feature-icon {
    height: 25px;
    margin-top: 4px;
  }
  .feature-block-title {
    margin-bottom: 20px;
    font-size: 22px;
  }
  .browser-block {
    height: 200px;
  }
  .button.get-demo {
    margin-top: 20px;
    font-size: 12px;
    line-height: 18px;
  }
  .section-title-block.centered {
    display: block;
    width: 250px;
    margin-right: auto;
    margin-left: auto;
  }
  .section-title-block.centered.mobile-full {
    width: 100%;
  }
  .testimonial-slider-wrapper {
    padding: 20px 30px 30px;
  }
  .testimonial-author-block {
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 20px;
    float: none;
    border-bottom: 1px solid #e2e2e2;
    border-right-width: 0px;
  }
  .testimonial-wrapper {
    display: block;
  }
  .testimonial-quote-wrapper {
    width: 100%;
    padding-right: 0px;
    text-align: center;
  }
  .testimonial-image {
    width: 60px;
    height: 60px;
  }
  .testimonial-quote {
    font-size: 14px;
    line-height: 21px;
  }
  .testimonial-author-name {
    font-size: 15px;
    line-height: 18px;
  }
  .testimonial-author-name._2 {
    font-size: 12px;
    line-height: 17px;
  }
  .testimonial-arrow {
    width: 30px;
    height: 30px;
    margin-right: -40px;
    margin-left: -40px;
    font-size: 10px;
  }
  .footer-logo {
    height: 20px;
    margin-bottom: 20px;
  }
  .text-block-left {
    width: 100%;
    float: none;
    text-align: center;
  }
  .cta-mockup {
    position: static;
    height: auto;
    margin-bottom: 10px;
  }
  .footer-title {
    font-size: 14px;
    line-height: 20px;
  }
  .footer-nav-link {
    display: block;
    margin-top: 8px;
  }
  .footer-top-bar {
    height: 6px;
  }
  .tab-button {
    display: inline-block;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 5px;
    padding-left: 5px;
  }
  .tab-button-title {
    margin-top: 15px;
  }
  .tab-pane {
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .tab-pane-overlay {
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), color-stop(81%, rgba(0, 0, 0, 0.7)));
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7) 81%);
  }
  .tab-content-block {
    width: 100%;
  }
  .popup-modal {
    width: 90%;
  }
  .popup-column-block.content-column-block {
    padding: 20px;
  }
  .popup-title {
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 30px;
  }
  .popup-title.intro-title {
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 18px;
  }
  .field {
    height: 40px;
  }
  .popup-image-overlay-block {
    padding: 20px;
  }
  .overlay-title {
    font-size: 17px;
    line-height: 10px;
  }
  .overlay-title.subtitle {
    margin-top: 6px;
  }
  .social-wrapper {
    width: 40px;
  }
  .social-link-block {
    height: 40px;
  }
  .social-icon {
    height: 16px;
  }
}

